
@import "css/dropdown/dropdown.css";
@import "css/dropdown/themes/nvidia.com/default.advanced.css";
li.arrow
{
	background: url(rew.gif);
	background-repeat: no-repeat;
	background-position: right;
}
a#current
{
	color: #78A33F; text-decoration: underline;
}
	
ul.menuwidth
{
width:100%;
background-color: transparent;
}
